I gang

EasyPost plugin update

Update EasyShipper Customs plugin so that it works with WooCommerce 2.1

my version of the plugin that worked under previous versions of wooCommerce is here:

[url removed, login to view]

Færdigheder: PHP

Se mere: plugin update, update plugin wordpress, update woocommerce, woocommerce github, intellij update plugin, magento ebay update plugin, dynamic version update javascript

Om arbejdsgiveren:
( 0 bedømmelser ) United States

Projekt-ID: #6013994

Tildelt til:

derek8691

Hired by the Employer

$150 USD in 4 dage
(14 bedømmelser)
4.3